Subject: bug#20662: 25.0.50; Remote copy through Dired fails

From: Michael Albinus <[email-masked]>
Date: Sat, 30 May 2015 12:40:25 +0200

Manuel Uberti <[email-masked]> writes:

Hi Manuel,

> Yes, but I did "M-x locate-library RET tramp-sh RET" from an already
> runnng version of Emacs which I didn't started from that directory.
>
> I rebuilt Emacs, set tramp-verbose to 10 and did the test again. Find
> attached the debug trace.

Still not what I expect. I'm pretty sure you have an old Tramp version
somewhere in the load-path. What does "M-x list-load-path-shadows"
return wrt Tramp?

> Thanks,
> Manuel Uberti

Best regards, Michael.